fix(LCM): floating-ip-required parameter missing from vdu. Bug 1375
[osm/NBI.git] / LICENSE
2018-03-01 tiernoInitial commit for NBI 47/5847/5